package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class StudentVipGroupQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "科目ID",required = false)
    private String subjectId;

    @ApiModelProperty(value = "课程类型",required = false)
    private String classType;

    @ApiModelProperty(value = "课程类型编号")
    private String categoryId;

    @ApiModelProperty(value = "学生编号")
    private Integer userId;

    @ApiModelProperty(value = "分部编号")
    private Integer organId;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(String subjectId) {
        this.subjectId = subjectId;
    }

    public String getClassType() {
        return classType;
    }

    public void setClassType(String classType) {
        this.classType = classType;
    }
}
